body{
     margin-top: 50px;
     background-color:#0A51A1;
     color : #AAAAAA;
}
.loginContainer{
     margin-left: auto;
     margin-right: auto;
     width: 400px;
     -moz-border-radius: 0.4em;

}
.logo_application{
     width: 265px;
     margin: auto;
}
.footerShadow{
	margin-top:10px;
     margin-left: auto;
     margin-right: auto;
     width: 400px;
}
.login_button{
    float: right;
}
.poweredLogo{
	margin-top:30px;
     margin-left: auto;
     margin-right: auto;
     width: 600px;
}
